
#staticSection.sitemap .sitemap__content--wrapper {
  padding: 3.5rem 0 6rem;
}
#staticSection.sitemap .sitemap__content {
  padding: 0 1.6rem;
}
#staticSection.sitemap .s_section {
  margin-top: 0;
}
#staticSection.sitemap .strong {
  padding-left: 1em;
}
#staticSection.sitemap .s_section--indent {
  text-indent: 1.5em;
  padding: 0;
}
#staticSection.sitemap .s_section--indent .s_section--indent {
  text-indent: 3em;
}

@media screen and (min-width: 768px) {
  #staticSection.sitemap .sitemap__content--wrapper {
    max-width: 1000px;
    display: grid;
    grid-template-columns: 50rem 1fr;
    column-gap: 3rem;
    margin: auto;
    padding: 3.5rem 0 7rem;
  }
  #staticSection.sitemap .s_section--indent {
    text-indent: 1.5em;
    margin-bottom: 4em;
  }
  #staticSection.sitemap .s_section--indent .s_section--indent {
    text-indent: 3em;
  }
}